using System;
using System.Collections.Generic;
using System.Linq;

namespace SilverlightReport
{
    class TextResources : Telerik.ReportViewer.Silverlight.ITextResources
    {
        public string PrintToolTip
        {
            get
            {
                return "Print ToolTip 2";
            }
        }
        public string ProcessingReportMessage
        {
            get
            {
                return "1...";
            }
        }

        public string ZoomToWholePage
        {
            get
            {
                return "1";
            }
        }
        public string ZoomToPageWidth
        {
            get
            {
                return "1";
            }
        }
        public string ZoomToolTip
        {
            get
            {
                return "1";
            }
        }
        public string UpdatingParametersMessage
        {
            get
            {
                return "1";
            }
        }
        public string UpdatingParametersDoneMessage
        {
            get
            {
                return "1...";
            }
        }
        public string UnableToExportError
        {
            get
            {
                return "1";
            }
        }
        public string TotalPagesToolTip
        {
            get
            {
                return "1";
            }
        }
        public string StartingPrintMessage
        {
            get
            {
                return "1...";
            }
        }
        public string ReportParametersSelectAllText
        {
            get
            {
                return "1";
            }
        }
        public string ReportParametersAreaValidationError
        {
            get
            {
                return "1";
            }
        }
        public string RefreshToolTip
        {
            get
            {
                return "Refresh tool tipppppp";
            }
        }
        public string PrintProgressMessage
        {
            get
            {
                return "1...";
            }
        }
        public string PrintPreviewToolTip
        {
            get
            {
                return "1";
            }
        }
        public string PreparingForPrintMessage
        {
            get
            {
                return "1";
            }
        }
        public string ParametersToolTip
        {
            get
            {
                return "1";
            }
        }
        public string PageNumberLessThanRangeError
        {
            get
            {
                return "";
            }
        }
        public string PageNumberGreaterThanRangeError
        {
            get
            {
                return "...";
            }
        }
        public string NoReportError
        {
            get
            {
                return "1";
            }
        }
        public string NextPageToolTip
        {
            get
            {
                return "1";
            }
        }
        public string MultipleValuesNotSupportedError
        {
            get
            {
                return "1...";
            }
        }
        public string LoadingPageMessage
        {
            get
            {
                return "1...";
            }
        }
        public string LastPageToolTip
        {
            get
            {
                return "1";
            }
        }
        public string ForwardToolTip
        {
            get
            {
                return "1...";
            }
        }
        public string FirstPageToolTip
        {
            get
            {
                return "1";
            }
        }
        public string FileReadyToSaveMessage
        {
            get
            {
                return "111";
            }
        }
        public string ExportToolTip
        {
            get
            {
                return "1";
            }
        }
        public string ExportingProgressMessage
        {
            get
            {
                return "1";
            }
        }
        public string DocumentReadyForPrintMessage
        {
            get
            {
                return "1";
            }
        }
        public string DocumentMapToolTip
        {
            get
            {
                return "1...";
            }
        }
        public string CurrentPageToolTip
        {
            get
            {
                return "1";
            }
        }

        public string CannotConvertTypeError
        {
            get
            {
                return "1";
            }
        }
        public string CancellingPrintMessage
        {
            get
            {
                return "1...";
            }
        }
        public string BackToolTip
        {
            get
            {
                return "1";
            }
        }
        public string AllFiles
        {
            get
            {
                return "1";
            }
        }
        public string PrintingRequiresBrowserError
        {
            get
            {
                return "1";
            }
        }

        public string PreviousPageToolTip
        {
            get
            {
                return "1";
            }
        }
    }
}